@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/*-----*ブレイクポイントルール*-----*/
/* スマートフォン：max-width:599px */
@media ( max-width: 599px ) {
}

/* タブレット：min-width:600px */
@media ( min-width: 600px ) {
}

/* PC：min-width:1025px */
@media ( min-width: 1025px ) {
}

/***************************************
-------------- RESULT --------------
***************************************/


.item_list .date{
    text-align: left;
    font-size: 1.4rem;
}

.text{
    max-height: 120px;
    overflow-y: scroll;
    font-size: 1.6rem;
}

.sec_info{
    margin-bottom: 50px;
}

@media ( max-width: 599px ) {
    .sec_info{
        margin-bottom: 8%;
    }
    #result .row {
        display: flex;
        gap: 3%;
        flex-wrap: wrap;
        .col-3 {
            width: 48.5%;
            margin-bottom: 3%;
        }
    }
}